PHP ��U
前一頁 |  | 下一頁

# zend_hash_merge

zend_hash_merge -- ...

## Description

#include <zend_hash.h>

void zend_hash_merge ( HashTable* target, HashTable* source, copy_ctor_func_t pCopyConstructor, void* tmp, uint size, int overwrite )

...

## Parameters

target

  ...

source

  ...

pCopyConstructor

  ...

tmp

  ...

size

  ...

overwrite

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_hash_merge_ex | 上一層 | zend_hash_minmax